/* Image */

.aligncenter{

margin:0 auto;

display: block;

}

.alignright{

float:right;

margin-left:15px;

}

.alignleft{

float:left;

margin-right:15px;

}

/* Gallery */

.gallery {

margin: auto;

}

.gallery .gallery-item {

float: left;

margin-top: 10px;

text-align: center;

width: 25%;

}

.gallery img {

border: 2px solid #cfcfcf;

}

.gallery .gallery-caption {

margin-left: 0;